body{ text-align:center;  font-family: Arial,Helvetica,sans-serif;font-size:14px;  margin:0px; padding:0px;/* background: url(../images/cn01.jpg)*/ }
 *{ margin:0px; padding:0px;}
.clear{clear:both;height:0;overflow:hidden; font-size:0px;}
.clear10{height:10px;overflow:hidden;clear:both;}
.clear20{height:20px;overflow:hidden;clear:both;}
.clear30{height:30px;overflow:hidden;clear:both;}
.clear40{height:40px;overflow:hidden;clear:both;}
ol,ul,li{list-style:none outside none;}
a{color:#000;  text-decoration:none}
a img{border:0 none;}
a:hover{ color: #666666}
table,tr,td,th{border-collapse:collapse;padding:0; margin:0;}
img{vertical-align: middle;}
/*input,textarea{padding:0 2px; resize:none;}*/
.box{ width:1000px; margin:0px auto; text-align:left; overflow:hidden}
.m1200{ width:1200px; margin:0px auto; text-align:left; overflow:hidden}
.main{ width:1100px; margin:0px auto; text-align:left; overflow:hidden}
.main22{ width:1200px; margin:0px auto;  overflow:hidden}
.fl{ float:left;}
.fr{ float:right;}
.padding{ padding:10px;}
.info{ line-height:28px; text-align:left; }
.color{ color:#3c90f3; font-size:16px; font-weight:bold}

.morepro{ width:180px; height:50px; margin:20px auto; text-align:center;  color:#FFF; line-height:50px; display:block; color:#09F; border:1px solid #09F}
.morepro:hover{ width:200px; color:#FFF; background:#09F; border:1px solid #09F;}
.tel{ line-height:70px; font-size:20px; margin-left:15px;}
.nav{ width:1200px; background: url(../images/navbg.png)  ; height:90px;  position:absolute; top:30px;-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius:15px;/* filter:alpha(opacity=50);  
      -moz-opacity:0.5;  
      -khtml-opacity: 0.5;  
      opacity: 0.5; */  z-index:999}
.logo{ margin-top:25px; float:left; width:200px;}
.navUL{ line-height:90px; float:right; width:975px;}
.navUL li{ width:106px; float:left;}
.navUL li a{ width:106px; height:90px; display:block;color:#FFF; font-size:16px}
.nav_cur{ width:106px; height:90px; background: url(../images/mavbgli.png) center center no-repeat /*#3c90f3*/ ; display:block;  }
.navUL li a:hover{width:106px; height:90px; background: url(../images/mavbgli.png) center center no-repeat /*#3c90f3*/ ; display:block;  }

.title{position:relative; width:500px; display:block; text-align:center; margin:0px auto; }
.title1{ font-size:30px; letter-spacing:3px;}
.title2{ width:100px; display:block; border-top:1px solid #CCC; margin:0px auto; height:10px;}
.title3{ font-size:14px;}

/*服务*/
 
.serive{ width:1200px; margin:0px auto;  }
.serive li{ width:300px; float:left; text-align:center; padding:15px 0px; position:relative;}
.seriveTXT{ font-size:20px; line-height:50px;}
.searveactive{ width:300px; overflow:hidden; } 
.searvehover{ height:0;position:absolute; width:100%; padding-top:10px; color:#FFF; bottom:0px; z-index:99;left:0px;overflow:hidden;-webkit-transition:all .3s ease-in-out 0s;-moz-transition:all .3s ease-in-out 0s;-ms-transition:all .3s ease-in-out 0s;-o-transition:all .3s ease-in-out 0s;transition:all .3s ease-in-out 0s;}
.serive li:hover .searvehover{width:300px; height:100%; background: #3c90f3;} 

/*服务 新*/
 
.feature-item { text-align: center; margin: 0 auto 15px; max-width: 300px;   }
.feature-item:hover .wrap-feature-icon, .feature-item.active .wrap-feature-icon { background: #3c90f3; border-color: #3c90f3; }
.feature-item:hover .wrap-feature-icon .feature-icon, .feature-item.active .wrap-feature-icon .feature-icon { background: #3c90f3; border-color: #add0fa; }
.feature-item:hover .wrap-feature-icon .feature-icon .icon, .feature-item.active .wrap-feature-icon .feature-icon .icon { color: #fff; }
.feature-item .wrap-feature-icon { width: 110px; height: 110px; border: 1px solid #eff2f7; background: #fff; padding: 10px; margin: 0 auto 20px; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; border-radius: 50%; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out; }
.feature-item .wrap-feature-icon .feature-icon { height: 88px; width: 88px;margin: 0 auto; border: 1px solid #eff2f7; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; border-radius: 50%; background: #eff2f7; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out; }
.feature-item .wrap-feature-icon .feature-icon .icon { line-height: 88px; font-size: 32px; color: #666666; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out; }
.feature-item .serivetitle { color: #333333; font-size: 24px; font-weight: bold; text-transform: uppercase; }
.feature-item .serivetitle:after { content: ''; display: block; margin: 10px auto; height: 4px; width: 25px; background: #3c90f3; }
.feature-item .text {    font-size: 16px; line-height: 30px; margin-bottom: 5px; }
/*服务  end*/

.case{ background:url(../images/wp3.jpg) top center ; padding:40px 0px; overflow:hidden;}
.anliUl{ width:1200px; margin:0px auto; }
.anliUl li{ width:400px; float:left; margin-bottom:30px; height:335px; overflow:hidden; position:relative}
.anlidiv{ width:350px; margin:0px auto}
.anTXT{ height:70PX; background:#FFF; width:350PX; margin:0PX auto; } 
.anbg{ height:2px; width:350px; position:absolute; color:#FFF; bottom:0px; left:25px; z-index:99; background: #3c90f3;    -webkit-transition:all .3s ease-in-out 0s;-moz-transition:all .3s ease-in-out 0s;-ms-transition:all .3s ease-in-out 0s;-o-transition:all .3s ease-in-out 0s;transition:all .3s ease-in-out 0s; }
.anliUl li:hover .anbg{ width:350px; height:72px;background: #3c90f3;}
.anliimg{ width:350px;}
.anbg2{  height:0px; overflow:hidden; width:350px; position:absolute; color:#FFF; top:0px; left:25px; z-index:99; -webkit-transition:all .3s ease-in-out 0s;-moz-transition:all .3s ease-in-out 0s;-ms-transition:all .3s ease-in-out 0s;-o-transition:all .3s ease-in-out 0s;transition:all .3s ease-in-out 0s;   }
.anliUl li:hover .anbg2{ width:350px; height:262px; }

.ys{ background:/*url(../images/build_sec3.jpg)*/ ; padding:40px 0px; overflow:hidden}

.ysUl{ width:1200px; margin:0px auto;border-top:2px solid #3c90f3; font-size:16px;text-align:left }
 
.ysUl li{ height:200px; overflow:hidden; width:360px; padding:30px 20px 20px 20px ;  line-height:30px;float:left;/* background:url(../images/yslibg.jpg) right top no-repeat; */ border-bottom:2px solid #3c90f3; /* padding:20px;*/ /*border-right:2px solid #3c90f3;*/   }
/*.ysUl li table{ padding:20px;}*/
.ysname{ font-size:20px;}
.ysbg{background:#3c90f3; color:#FFF;-webkit-transition:all .3s ease-in-out 0s;-moz-transition:all .3s ease-in-out 0s;-ms-transition:all .3s ease-in-out 0s;-o-transition:all .3s ease-in-out 0s;transition:all .3s ease-in-out 0s;}
 
.ind_news{background:url(../images/newsbg.gif); padding:40px 0px; overflow:hidden}

.indnews{ width:1200px; margin:15px auto; }
.indnews li{ width:300px; float:left; margin-bottom:20px; overflow:hidden;   }
.indnewsdiv{ width:285px; float:left;   background:#f2f2f2;padding-bottom:15px;}
.indnews li:hover .newstit{ color:#3c90f3}
.newstit{ font-size:18px; line-height:30px; height:30px; padding:0px 15px;}
.newsdate{ padding:8px 15px; font-size:14px; overflow:hidden;  color:#999}.newsdate img{ margin-right:5px;}
.newcon{ line-height:28px; text-align:left; color:#666; padding:0px 15px;}
.newmore{ background:#000; color:#FFF; height:30px; text-align:center; margin-left:15px; width:150px; display:block ; line-height:30px;border-radius:15px;-webkit-transition:all .3s ease-in-out 0s;-moz-transition:all .3s ease-in-out 0s;-ms-transition:all .3s ease-in-out 0s;-o-transition:all .3s ease-in-out 0s;transition:all .3s ease-in-out 0s; }
.newmore:hover{ background:#3c90f3; color:#FFF}


.indnewsT{ width:1200px; margin:15px auto; }
.indnewsT li{ width:400px; float:left; margin-bottom:20px; overflow:hidden;   }
.indnewsdivT{ width:385px; float:left;   background:#f2f2f2;padding-bottom:15px;}
.indnewsT li:hover .newstit{ color:#3c90f3}
 
.indnewsT li:hover img{ transform: scale(1.1);
    transition: all 1s ease 0s;
	-webkit-transform: scale(1.1);
	-webkit-transform: all 1s ease 0s; }
	.indnewsT li:hover .newmore{ background:#3c90f3; color:#FFF}
/*.contact{background:url(../images/wp8.jpg); text-align:left; padding:40px 0px; overflow:hidden}
.ind_contact{ width:1200px; text-align:left;margin:0px auto; margin-top:50px;}
.message{ width:550px; float:left}
.messagesDiv{   padding:5px 0px; overflow:hidden;}
.mewssagesTxt{ line-height:40px; float:left; text-align:left; font-weight:bold; width:65px; margin-right:20px;}
.messagesinput{ line-height:40px; float:left; width:415px;}
.messagesbox{ background:#adaaa9; border:none; height:40px; color:#FFF;line-height:40px; width:410px; padding-left:5px;}
.messagestext{ background:#adaaa9; line-height:25px; width:410px; padding-left:5px;color:#FFF;}
.btn-submit{ background:#3c90f3;border:none; height:40px; color:#FFF;line-height:40px; width:415px; text-align:center;}

.contactway{ line-height:35px; font-size:14px; background:url(../images/contactewm.png) bottom right no-repeat; float:left; width:500px;}
.contactway p{ color:#282727}
.contactway p span{ color:#000;}*/
/* footer */
.contact{ overflow:hidden; text-align:left;background: #333333; padding-top: 38px;padding-bottom: 60px; }

.contact h2{margin-bottom:28px;}
.contact h2 a{font-size:18px;color:#fff;font-weight:normal;}
.home_about{width:250px;}
.home_about dt{margin-bottom: 24px;}
.home_about dt a{font-size:18px;color:#fff;font-weight:normal;}
.home_about dd{color: #eeeeee;line-height: 28px; }
.home_about .more{color: #fff;display: inline-block;border: 1px solid #cccccc;line-height: 38px;padding: 0 24px;margin-top: 12px;}
.home_about .more:hover{border-color: #fff;}
.home_case{width:300px;margin-left:45px;}
.home_case li{border-top:1px solid #ccc;height:52px;padding:14px 0;}
.home_case li:first-child{border:0;padding-top:3px;}
.home_case li img{float: left;margin-right: 18px;}
.home_case h5{margin-top:-5px;line-height:28px;}
.home_case h5 a{font-size:14px;color:#fff;font-weight:normal;}
.home_case .text{line-height:22px;}
.home_case .text a{color:#dddddd; }
.home_case .label{color: #cccccc;line-height: 28px;}
.home_service{width: 230px;margin-left:35px;}
.home_service a.sub{font-size: 12px;color: #fff;line-height: 38px;width: 98px;display: inline-block;border: 1px solid #cccccc;text-align: center;margin-right: 12px;margin-bottom: 12px;margin-top: 3px;}
.home_service a.sub:hover{border-color: #fff;}
.home_contact{margin-left:10px;}
.home_contact li{color: #ddd;margin-bottom: 14px;}
.home_contact li i{display:inline-block;width:18px;height:18px;margin-right: 10px;vertical-align: middle;}
.home_contact li .addres{background: url("../images/sprite.png") no-repeat 0 -20px  ;}
.home_contact li .weibo{background: url("../images/sprite.png") no-repeat -20px -20px  ;}
.home_contact li .email{background: url("../images/sprite.png") no-repeat -40px -20px  ;}
.home_contact li .weixin{background: url("../images/sprite.png") no-repeat -80px -20px  ;}
.home_contact li .call{background: url("../images/sprite.png") no-repeat -0px -0px  ;}
.home_contact li a{color: #ddd;}
.blogroll{line-height: 28px;color: #999;text-align: center;padding:10px 0;}
.blogroll a{color: #999;display:inline-block;}
.blogroll a:hover{color: #333;}
.blogroll .copyright{margin-top: 16px;}

/*.foot{ height:70px; line-height:70px; color:#FFF;background:#3c90f3;}*/

.navbox{ width:100%; height:70px; background:#FFF; z-index:999999; position:fixed; top:0px; box-shadow:0 5px 5px #706d6c}
.logo1{ margin-top:10px; float:left; width:250px;}
#navDA{ display:none}
.navUL1{}
.navUL1{ line-height:70px; float:left; width:975px;}
.navUL1 li{ width:106px; float:left;}
.navUL1 li a{ width:106px; height:70px; display:block;  font-size:16px}
 
.navUL1 li a:hover{width:106px; height:70px; background:  #3c90f3  ; display:block; color:#FFF }
 
.bantit{ line-height: 20px; padding-bottom: 30px; border-bottom: 1px solid #cacaca; margin-bottom: 20px;}
.position{ float: left; font-size: 16px; color: #000; border-left: 3px solid #3c90f3;   padding: 0 10px;}

.aboutinfo{ line-height:30px; overflow:hidden}
.aboutit{  font-size: 20px; padding-bottom: 5px; margin-bottom:8px;  }
.back_top {
    display: block;
    cursor: pointer;
    position: fixed;
    bottom: 50px;
    right: 50px;
    z-index: 3000;
}

.tel_top{  display: block;
    cursor: pointer;
    position: fixed;
    bottom: 10px;
    left: 10px;
    z-index: 3000;}
.proleft{ width:300px; padding-top:70px; padding-left:120px; text-align:left; float:left}
.proright{ width:540px; float:right;}
.proleft ul li{ /*list-style:circle;*/ font-size:16px; margin-bottom:15px; line-height:35px;}
.proleft ul li span{ width:30px; height:30px; line-height:30px; text-align:center; float:left; color:#FFF; background:#F60; display:block}

.p1{ line-height:35px;text-align: center;color: #686868; font-size: 20px; }
.p2{  font-size:25px; line-height:38px;}

.proleft1{ width:550px; float:left}
.proright1{ width:450px; padding-top:30px; float:right}
.proright1 ul li{ /*list-style:circle;*/ font-size:16px; line-height:35px; margin-bottom:15px; }

.proright1 ul li span{ width:30px; height:30px; line-height:30px; text-align:center; float:left; margin-right:8px; margin-top:2px; color:#FFF; background:#F60; display:block}

.proleft3{ width:350px; padding-top:70px;   text-align:left; float:left}
.proright3{ width:600px; float:right;}



.main_kc{ height:1330px; width:1010px; text-align:left; margin:0px auto;}
.main_kc1{ background:url(../images/ck_bg.jpg) no-repeat center; height:1200px;}
.main_kc1 ul{ padding-top:60px;}
.li_1 { height:200px;}
.li_1 img{ float:left; margin-right:150px;}
.main_kc1 ul li h3{ font-size:24px; color:#3c90f3; display:block; padding-top:25px;}
.main_kc1 ul li p{ font-size:18px; color:#333333; line-height:28px; margin-top:10px;}
.li_2{ height:200px; padding-top:35px;}
.li_2 img{ float:right;}
.li_3 { height:240px;}
.li_3 img{ float:left; margin-right:150px;}
.li_4{ height:230px; padding-top:35px;}
.li_4 img{ float:right;}
.li_5 { height:250px;}
.li_5 img{ float:left; margin-right:150px;}

.topTit{ text-align:center; height:78px; padding-top:20px;}
.topTit h2{ height:35px; line-height:35px; display:block; font-size:36px; color:#000;}
.topTit h2 font{ color:#3c90f3;}
.topTit h2 a{ font-size:12px; color:#cccccc; height:20px; line-height:20px; display:block;}
.topTit h2 span{ display:block; font-size:18px; height:20px; line-height:20px;  color:#666;}

.sub_tg02{ position:relative; overflow:hidden; height:455px; background:#f8f8f8 url(../images/sub_tg01.jpg) repeat-x left center;}
.sub_tg03{ position:absolute; top:0; left:50%; height:100%; width:1px; background:url(../images/sub_tg01.jpg) repeat-y;}
.sub_tg04{ position:absolute; top:62px; left:0; width:550px;}

.sub_tg04 dl dt{ float:right; text-align:center; width:117px; height:117px; background:url(../images/sub_tg03.jpg) no-repeat;

-moz-transition: background 0.5s;/* Firefox 4 */

-webkit-transition: background 0.5s;/* Safari 和 Chrome */

-o-transition: background 0.5s;	/* Opera */	

transition: background 0.5s;}

.sub_tg04 dl a:hover dt{ background:url(../images/sub_tg02.jpg) no-repeat;}



.sub_tg04 dl dt img{ margin-top:33px;}

.sub_tg04 dl dd{ float:left; text-align:right; width:400px; line-height:24px;}

.sub_tg05{ color:#3786e5; font-size:24px; padding-top:2px;}

.sub_tg05 span{ color:#aac5ef; font-size:12px; text-transform:uppercase; font-family:Arial; display:block;}

.sub_tg06{ padding-top:23px; font-size:14px; line-height:24px; color:#949494; color:#414141;}



.sub_tg07{ top:266px;}

.sub_tg08{ left:640px;}

.sub_tg08 dl dt{ float:left;}

.sub_tg08 dl dd{ float:right; text-align:left;}

.sub_tg09{ top:266px;}


.g-in {
    width: 1004px;
    margin: 0 auto;
}

  .bd ul {
    width: 1010px;
    margin: 0 auto;
}
.col-x .bd ul>li { float:left; width:246px; margin-right:5px; text-align:center; }
.col-x .mt { height:160px; background:#77bc0a; color:#fff; font-size:18px; line-height:30px; }
.col-x .mt h3 { margin-bottom:12px; padding-top:50px; font-size:18px; line-height:32px; }
.col-x .mt p strong { position:relative; top:-13px; font-size:30px; vertical-align:top; line-height:45px; }
.col-x .mc { overflow:hidden; padding:40px 0 0; border:1px solid #eee; background:#f5f5f5; }
.col-x .mc li { font-size:20px; line-height:45px; }
.col-x .mc li span { padding:0 2px; }
.col-x .bd ul .col-x-1 .mt { background:#77bc0a; }
.col-x .bd ul .col-x-1 .mc span { color:#77bc0a; }
.col-x .bd ul .col-x-2 .mt { background:#e8a904; }
.col-x .bd ul .col-x-2 .mc span { color:#e8a904; }
.col-x .bd ul .col-x-3 .mt { background:#06c4d7; }
.col-x .bd ul .col-x-3 .mc span { color:#06c4d7; }
.col-x .bd ul .col-x-4 .mt { background:#b268ef; }
.col-x .bd ul .col-x-4 .mc span { color:#b268ef; }
.Emailmore { padding:15px 0 0; text-align:center; }
.Emailmore a { display:block; width:1004px; margin:0 auto; border-radius:3px; background:#eee; color:#333; font-size:14px; line-height:40px; }
.Emailmore a:hover { background:#cc1118; color:#fff; }

.contactul{margin-top: 20px; text-align:center}
.contactul li{float: left;text-align: center;width: 285px;height: 218px;margin-left: 20px;position: relative;padding-top: 42px;font-size: 16px;color: #333;line-height: 32px;}
.contactul li:first-child{margin-left: 0;}
.contactul h2{font-size: 18px;color: #333;font-weight: normal;margin-top: 10px;margin-bottom: 10px;}
.contactul .contactinfo{position: relative;z-index: 2;}
.contactul .text{margin: 0 20px;}
.contactul .s1{position:absolute;top:0;left:0;width:100%;height:100%;background: #de6764;opacity: 0.2;filter:alpha(opacity=20);}
.contactul .s2{position:absolute;top:0;left:0;width:100%;height:100%;background: #58bec8;opacity: 0.2;filter:alpha(opacity=20);}
.contactul .s3{position:absolute;top:0;left:0;width:100%;height:100%;background: #9ac047;opacity: 0.2;filter:alpha(opacity=20);}
.contactul .s4{position:absolute;top:0;left:0;width:100%;height:100%;background: #31a0e1;opacity: 0.2;filter:alpha(opacity=20);}
.contactul .i1{display: inline-block;width: 36px;height: 46px; background: url("../images/sprite2.png") no-repeat 0 0;}
.contactul .i2{display: inline-block;width: 42px;height: 46px; background: url("../images/sprite2.png") no-repeat -38px 0;}
.contactul .i3{display: inline-block;width: 40px;height: 46px; background: url("../images/sprite2.png") no-repeat -83px 0;}
.contactul .i4{display: inline-block;width: 40px;height: 46px; background: url("../images/sprite2.png") no-repeat -125px 0;}
.contactul a{ color: #333;}
 
.to_home{text-align:center; padding:20px 0px; border-top:1px solid #CCCCCC}
.to_home a{color:#fff; padding:5px 10px; background:#cbcacb}

.np_page{width:100%; border-top:1px solid #8d939c; border-bottom:1px solid #8d939c}
.np_page li{height:28px; line-height:28px; background:url('../images/prev.jpg') left top no-repeat; padding-left:34px;border-bottom:1px solid #e5e5e5; font-size:14px;}
.np_page li a{font-size:14px;}
.np_page li.next{background-image:url('../images/next.jpg'); border:0px;}



/*返回顶部*/

.izl-rmenu{position:fixed;right:0;bottom:10px;padding-bottom:73px;background:url(../images/r_b.png) 0px bottom no-repeat; z-index:999; }

.izl-rmenu .btn{width:60px; height:60px; margin-bottom:1px; cursor:pointer; position:relative;}

.izl-rmenu .btn:hover{background-color:#de4b44;}

.izl-rmenu a.btn-ting,.izl-rmenu a.btn-ting:visited{background:url(../images/fd1.png) no-repeat #1a1a1c;text-decoration:none; display:block;}

.izl-rmenu a.btn-qq,.izl-rmenu a.btn-qq:visited{background:url(../images/fd2.png) no-repeat #1a1a1c;text-decoration:none; display:block;}

.izl-rmenu .btn-wx{background:url(../images/fd3.png) no-repeat #1a1a1c;}

.izl-rmenu .btn-wx .pic{position:absolute; left:-160px; top:0px; display:none;width:160px;height:160px;}

.izl-rmenu .btn-phone{background:url(../images/fd4.png) no-repeat #1a1a1c;}

.izl-rmenu .btn-phone .phone{background-color:#de4b44; position:absolute;width:160px; left:-160px; top:0px; line-height:60px;color:#fff;font-size:16px;text-align:center;display:none;}

.izl-rmenu .btn-top{background:url(../images/fd5.png) no-repeat #fff;display:none;}

.izl-rmenu .btn-top:hover{background-color:#fff;}

